.btmnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #74a87b;
	text-decoration: none;
}
.standout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	letter-spacing: .01em;


}
.tinytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
}
a.btmnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC66;
	text-decoration: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	letter-spacing: 0.1em;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	line-height: 15px;
	text-align: left;


}
.heads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #74A87B;
	text-align: left;

}
.textnormal {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	line-height: 15px;
	text-align: left;

}
a.text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #74A87b;
	text-decoration: none;
	letter-spacing: .1em;
}
.textblack {


	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}
